local fn = _gn(0xB33E291AFA6BD03A)
--- makes ped parachute to coords x y z. Works well with PATHFIND::GET_SAFE_COORD_FOR_PED
function Global.TaskParachuteToTarget(ped, x, y, z)
	return _in2(fn, ped, x, y, z)
end
